

/*** use-font ***/



@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Frank+Ruhl+Libre:wght@300;400;500;700;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@300;400;500;600;700;800;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



/*** 



====================================================================

  Reset

====================================================================



 ***/

* {

  margin:0px;

  padding:0px;

  border:none;

  outline:none;

}





/*** 



====================================================================

  Global Settings

====================================================================



 ***/





body {

  font-size:16px;

  color:#888888;

  line-height:28px;

  font-weight:400;

  background:#ffffff;

  font-family: 'Open Sans', sans-serif;

  background-size:cover;

  background-repeat:no-repeat;

  background-position:center top;

  -webkit-font-smoothing: antialiased;

}



  @media (min-width:1200px) {

  .container {

    max-width: 1200px;

    padding: 0px 15px;

  }

}



.large-container{

  max-width: 1500px;

  padding: 0px 15px;

  margin: 0 auto;

}



.container-fluid{

  padding: 0px;

}



.auto-container{

  position:static;

  max-width:1200px;

  padding:0px 15px;

  margin:0 auto;

}



.small-container{

  max-width:680px;

  margin:0 auto;

}



.boxed_wrapper{

  position: relative;

  margin: 0 auto;

  overflow: hidden !important;

  width: 100%;

  min-width: 300px;

}





a{

  text-decoration:none;

  transition:all 500ms ease;

  -moz-transition:all 500ms ease;

  -webkit-transition:all 500ms ease;

  -ms-transition:all 500ms ease;

  -o-transition:all 500ms ease;

}



a:hover{

  text-decoration:none;

  outline:none;

}



input,button,select,textarea{

  font-family: 'Open Sans', sans-serif;

  font-weight: 400;

  font-size: 16px;

  background: transparent;

}



::-webkit-input-placeholder {

  color: inherit;

}



::-moz-input-placeholder {

  color: inherit;

}



::-ms-input-placeholder {

  color: inherit;

}



ul,li{

  list-style:none;

  padding:0px;

  margin:0px; 

}



input{

  transition: all 500ms ease;

}



button:focus,

input:focus,

textarea:focus{

  outline: none;

  box-shadow: none;

  transition: all 500ms ease;

}



p{

  position: relative;

  font-family: 'Open Sans', sans-serif;

  color: #888888;

  font-size: 16px;

  line-height: 26px;

  margin-bottom: 0px;

  font-weight: 400;;

  transition: all 500ms ease;

}



p:last-child{

  margin-bottom: 0px;

}



h1,h2,h3,h4,h5,h6{

  position:relative;

  font-family: 'Inter', sans-serif;

  font-weight: 600;

  color: #141417;

  line-height: 1.4em;

  margin: 0px;

  transition: all 500ms ease;

}



/** use-font-family **/



.font_family_inter{

  font-family: 'Inter', sans-serif;

}



.font_family_open_sans{

  font-family: 'Open Sans', sans-serif;

}



.font_family_oxygen{

  font-family: 'Oxygen', sans-serif;

}



.font_family_poppins{

  font-family: 'Poppins', sans-serif;

}



.font_family_frank{

  font-family: 'Frank Ruhl Libre', serif;

}



.font_family_spartan{

  font-family: 'Spartan', sans-serif;

}



.font_family_muli{

  font-family: 'Mulish', sans-serif;

}



.font_family_pt{

  font-family: 'PT Serif', serif;

}



.font_family_jost{

  font-family: 'Jost', sans-serif;

}













/* Preloader */



.handle-preloader {

  align-items: center;

  -webkit-align-items: center;

  display: flex;

  display: -ms-flexbox;

  height: 100%;

  justify-content: center;

  -webkit-justify-content: center;

  position: fixed;

  left: 0;

  top: 0;

  width: 100%;

  z-index: 9999999;

}



.preloader-close{

  position: fixed;

  z-index: 99999999;

  font-size: 18px;

  background: #fff;

  width: 30px;

  height: 30px;

  line-height: 26px;

  text-align: center;

  cursor: pointer;

  right: 15px;

  top: 15px;

  border-radius: 50%;

}



.handle-preloader .animation-preloader {

  position: absolute;

  z-index: 100;

}



.handle-preloader .animation-preloader .spinner{

  animation: spinner 1s infinite linear;

  border-radius: 50%;

  height: 150px;

  margin: 0 auto 45px auto;

  width: 150px;

}



.handle-preloader .animation-preloader .txt-loading {

  text-align: center;

  user-select: none;

}



.handle-preloader .animation-preloader .txt-loading .letters-loading:before{

  animation: letters-loading 4s infinite;

  content: attr(data-text-preloader);

  left: 0;

  opacity: 0;

  top:0;

  position: absolute;

}



.handle-preloader .animation-preloader .txt-loading .letters-loading{

  font-family: 'Lexend', sans-serif;

  font-weight: 500;

  letter-spacing: 15px;

  display: inline-block;

  position: relative;

  font-size: 70px;

  line-height: 70px;

  text-transform: uppercase;

  color: transparent;

  -webkit-text-stroke-width: 1px;

  -webkit-text-stroke-color: rgba(255, 255, 255, 0.30);

}



.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {animation-delay: 0.2s;}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {animation-delay: 0.4s;}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {animation-delay: 0.6s;}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {animation-delay: 0.8s;}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before { animation-delay: 1s;}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before { animation-delay: 1.2s;}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(8):before { animation-delay: 1.4s;}

.handle-preloader .loader-section {

  background-color: #ffffff;

  height: 100%;

  position: fixed;

  top: 0;

  width: calc(50% + 1px);

}



.preloader .loaded .animation-preloader {

  opacity: 0;

  transition: 0.3s ease-out;

}



.handle-preloader .animation-preloader .txt-loading .letters-loading{

  

}



.handle-preloader .animation-preloader .txt-loading .letters-loading:before{

  color: #ffffff;

}



.handle-preloader .animation-preloader .spinner{

  border: 3px solid #ffffff;

  border-top-color: rgba(255, 255, 255, 0.5); 

}



/* AnimaciÃ³n del preloader */

@keyframes spinner {

  to {

    transform: rotateZ(360deg);

  }

}

@keyframes letters-loading {

  0%,

  75%,

  100% {

    opacity: 0;

    transform: rotateY(-90deg);

  }



  25%,

  50% {

    opacity: 1;

    transform: rotateY(0deg);

  }

}



@media screen and (max-width: 767px) {

  .handle-preloader .animation-preloader .spinner {

    height: 8em;

    width: 8em;

  }

}

@media screen and (max-width: 500px) {

  .handle-preloader .animation-preloader .spinner {

    height: 7em;

    width: 7em;

  }

  .handle-preloader .animation-preloader .txt-loading .letters-loading {font-size: 30px; letter-spacing: 10px;}

}





.centred{

  text-align: center;

}



.pull-left{

  float: left;

}



.pull-right{

  float: right;

}





figure{

  margin: 0px;

}



img {

  display: inline-block;

  max-width: 100%;

  height: auto;

  transition-delay: .1s;

  transition-timing-function: ease-in-out;

  transition-duration: .7s;

  transition-property: all;

}



/** button **/





/* theme-btn-one */



.theme-btn{

  position: relative;

  display: inline-block;

  overflow: hidden;

  vertical-align: middle;

  font-size: 15px;

  line-height: 26px;

  font-weight: 600;

  font-family: 'Inter', sans-serif;

  color: #fff !important;

  text-align: center;

  padding: 12px 32px;

  border-radius: 5px;

  text-transform: capitalize;

  z-index: 1;

  -webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;

  -o-transition: all cubic-bezier(.4,0,.2,1) .4s;

  transition: all cubic-bezier(.4,0,.2,1) .4s;

}



.theme-btn i{

  position: relative;

  margin-left: 8px;

  font-size: 14px;

  font-weight: 400;

  top: 1px;

}







/* theme-btn-two */



.theme-btn-two{

  background: #fff;

  padding: 12px 62px 12px 30px;

}





.theme-btn-two:hover{

  padding: 12px 69px 12px 30px;

}



.theme-btn-two span{

  position: relative;

  color: transparent;

}



.theme-btn-two span:before,

.theme-btn-two span:after {

  content: attr(data-text);

  position: absolute;

  top: 50%;

  left: 0;

  -webkit-transform: translateY(-50%) translateX(0);

  -ms-transform: translateY(-50%) translateX(0);

  transform: translateY(-50%) translateX(0);

  width: 100%;

  -webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;

  -o-transition: all cubic-bezier(.4,0,.2,1) .4s;

  transition: all cubic-bezier(.4,0,.2,1) .4s;

}



.theme-btn-two span:before{

  color: #141417;

}



.theme-btn-two span:after{

  color: #0554a6;

  opacity: 0;

}



.theme-btn-two:hover span:before {

  -webkit-transform: translateY(-50%) translateX(-30px);

  -ms-transform: translateY(-50%) translateX(-30px);

  transform: translateY(-50%) translateX(-30px);

  opacity: 0;

}



.theme-btn-two:hover span:after {

  -webkit-transform: translateY(-50%) translateX(0);

  -ms-transform: translateY(-50%) translateX(0);

  transform: translateY(-50%) translateX(0);

  opacity: 1;

}



.theme-btn-two:before {

  content: '';

  position: absolute;

  top: 50%;

  right: 32px;

  -webkit-transform: translateY(-50%) scaleX(1);

  -ms-transform: translateY(-50%) scaleX(1);

  transform: translateY(-50%) scaleX(1);

  width: 18px;

  height: 2px;

  background: #141417;

  transition: all 500ms ease;

  -webkit-transform-origin: right;

  -ms-transform-origin: right;

  transform-origin: right;

  transition: all 500ms ease;

  -moz-transition: all 500ms ease;

  -webkit-transition: all 500ms ease;

  -ms-transition: all 500ms ease;

  -o-transition: all 500ms ease;

}



.theme-btn-two:hover:before {

  -webkit-transform: translateY(-50%) scaleX(1);

  -ms-transform: translateY(-50%) scaleX(1);

  transform: translateY(-50%) scaleX(1);

  width: 25px;

}



.theme-btn-two:after {

  content: '';

  position: absolute;

  top: 50%;

  right: 32px;

  width: 9px;

  height: 9px;

  border-right: 2px solid #141417;

  border-top: 2px solid #141417;

  -webkit-transform: translateY(-50%) rotate(45deg);

  -ms-transform: translateY(-50%) rotate(45deg);

  transform: translateY(-50%) rotate(45deg);

  transition: all 500ms ease;

  -moz-transition: all 500ms ease;

  -webkit-transition: all 500ms ease;

  -ms-transition: all 500ms ease;

  -o-transition: all 500ms ease;

}



/** theme-btn-five **/



.theme-btn-five{

  background: -webkit-linear-gradient(0deg, #00a0de, #0554a6 100%);

  padding: 8px 18px;

}



.theme-btn-five:before{

  position: absolute;

  content: '';

  background: #0554a6;

  width: 0%;

  height: 100%;

  left: 0px;

  top: 0px;

  z-index: -1;

  transition: all 500ms ease;

}



.theme-btn-five:hover:before{

  width: 100%;

}



/** scroll-to-top **/



.scroll-to-top{

  position: fixed;

  right: 0px;

  bottom: 100px;

  transform: rotate(90deg);

  z-index: 99;

}



.scroll-to-top .visible {

  visibility: visible!important;

  opacity: 1!important;

}



.scroll-to-top .scroll-top-inner {

  opacity: 0;

  visibility: hidden;

}



.scroll-to-top .scroll-top-inner{

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -webkit-align-items: center;

  -ms-flex-align: center;

  align-items: center;

  -webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;

  -o-transition: all cubic-bezier(.4,0,.2,1) .4s;

  transition: all cubic-bezier(.4,0,.2,1) .4s;

}



.scroll-to-top .scroll-bar {

  width: 50px;

  height: 2px;

  margin-right: 10px;

  position: relative;

}



.scroll-to-top .scroll-bar:before {

  content: "";

  position: absolute;

  left: 0;

  top: 0;

  height: 100%;

  width: 100%;

  background-color: #0554a6;

  opacity: .3;

}



.scroll-to-top .scroll-bar .bar-inner {

  position: absolute;

  top: 0;

  right: 0;

  height: 100%;

  background-color: currentColor;

}



.scroll-to-top .scroll-bar-text{

  font-size: 14px;

  font-weight: 600;

  cursor: pointer;

  transition: all 500ms ease;

}



.scroll-to-top .scroll-bar-text:hover{

  transform: scale(1.1);

}





.sec-pad{

  padding: 50px 0px;

}





@-webkit-keyframes shine {

  100% {

    left: 125%;

  }

}



@keyframes shine {

  100% {

    left: 125%;

  }

}



@-webkit-keyframes circle {

  0% {

    opacity: 1;

  }

  40% {

    opacity: 1;

  }

  100% {

    width: 200%;

    height: 200%;

    opacity: 0;

  }

}

@keyframes circle {

  0% {

    opacity: 1;

  }

  40% {

    opacity: 1;

  }

  100% {

    width: 200%;

    height: 200%;

    opacity: 0;

  }

}



@-webkit-keyframes ripple {

  70% {

    -webkit-box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);

            box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);

  }

  100% {

    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);

            box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);

  }

}

@keyframes ripple {

  70% {

    -webkit-box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);

            box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);

  }

  100% {

    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);

            box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);

  }

}





@keyframes slide{

  from { background-position: 0 0; }

    to { background-position: 1920px 0; }

}



@-webkit-keyframes slide{

  from { background-position: 0 0; }

    to { background-position: 1920px 0; }

}





.float-bob-y {

  animation-name: float-bob-y;

  animation-duration: 2s;

  animation-iteration-count: infinite;

  animation-timing-function: linear;

  -webkit-animation-name: float-bob-y;

  -webkit-animation-duration: 2s;

  -webkit-animation-iteration-count: infinite;

  -webkit-animation-timing-function: linear;

  -moz-animation-name: float-bob-y;

  -moz-animation-duration: 2s;

  -moz-animation-iteration-count: infinite;

  -moz-animation-timing-function: linear;

  -ms-animation-name: float-bob-y;

  -ms-animation-duration: 2s;

  -ms-animation-iteration-count: infinite;

  -ms-animation-timing-function: linear;

  -o-animation-name: float-bob-y;

  -o-animation-duration: 2s;

  -o-animation-iteration-count: infinite;

  -o-animation-timing-function: linear;

}



.float-bob-x{

  animation-name: float-bob-x;

  animation-duration: 15s;

  animation-iteration-count: infinite;

  animation-timing-function: linear;

  -webkit-animation-name: float-bob-x;

  -webkit-animation-duration: 15s;

  -webkit-animation-iteration-count: infinite;

  -webkit-animation-timing-function: linear;

  -moz-animation-name: float-bob-x;

  -moz-animation-duration: 15s;

  -moz-animation-iteration-count: infinite;

  -moz-animation-timing-function: linear;

  -ms-animation-name: float-bob-x;

  -ms-animation-duration: 15s;

  -ms-animation-iteration-count: infinite;

  -ms-animation-timing-function: linear;

  -o-animation-name: float-bob-x;

  -o-animation-duration: 15s;

  -o-animation-iteration-count: infinite;

  -o-animation-timing-function: linear;

}









/*** 



====================================================================

                        Home-Page-One

====================================================================



***/





/** main-header **/



.main-header{

  position:relative;

  left:0px;

  top:0px;

  right: 0px;

  z-index:999;

  width:100%;

  transition:all 500ms ease;

  -moz-transition:all 500ms ease;

  -webkit-transition:all 500ms ease;

  -ms-transition:all 500ms ease;

  -o-transition:all 500ms ease;

}



.sticky-header{

  position:fixed;

  opacity:0;

  visibility:hidden;

  left:0px;

  top:0px;

  width:100%;

  z-index:0;

  background-color: #fff;

  box-shadow: 0px 10px 20px 0px rgba(27, 24, 47, 0.10);

  transition:all 500ms ease;

  -moz-transition:all 500ms ease;

  -webkit-transition:all 500ms ease;

  -ms-transition:all 500ms ease;

  -o-transition:all 500ms ease;

}



.fixed-header .sticky-header{

  z-index:999;

  opacity:1;

  visibility:visible;

  -ms-animation-name: fadeInDown;

  -moz-animation-name: fadeInDown;

  -op-animation-name: fadeInDown;

  -webkit-animation-name: fadeInDown;

  animation-name: fadeInDown;

  -ms-animation-duration: 500ms;

  -moz-animation-duration: 500ms;

  -op-animation-duration: 500ms;

  -webkit-animation-duration: 500ms;

  animation-duration: 500ms;

  -ms-animation-timing-function: linear;

  -moz-animation-timing-function: linear;

  -op-animation-timing-function: linear;

  -webkit-animation-timing-function: linear;

  animation-timing-function: linear;

  -ms-animation-iteration-count: 1;

  -moz-animation-iteration-count: 1;

  -op-animation-iteration-count: 1;

  -webkit-animation-iteration-count: 1;

  animation-iteration-count: 1;

}





/** main-menu **/



.main-menu .navbar-collapse{

  padding:0px;

  display:block !important;

}



.main-menu .navigation{

  margin:0px;

}



.main-menu .navigation > li{

  position:inherit;

  float:left;

  z-index:2;

  margin: 0px 10px;

  -webkit-transition:all 300ms ease;

  -moz-transition:all 300ms ease;

  -ms-transition:all 300ms ease;

  -o-transition:all 300ms ease;

  transition:all 300ms ease;

}



.main-menu .navigation > li:last-child{

  margin-right:0px !important;

}



.main-menu .navigation > li:first-child{

  margin-left: 0px !important;

}



.main-menu .navigation > li > a{

  position:relative;

  display:block;

  text-align:center;

  font-size:15px;

  line-height:30px;

  font-family: 'Inter', sans-serif;

  padding: 40px 0px;

  font-weight:600;

  opacity:1;

  color: #141417;

  overflow: hidden;

  z-index:1;

  -webkit-transition:all 500ms ease;

  -moz-transition:all 500ms ease;

  -ms-transition:all 500ms ease;

  -o-transition:all 500ms ease;

  transition:all 500ms ease;

}



.main-menu .navigation > li.current > a,

.main-menu .navigation > li:hover > a{

  

}



.main-menu .navigation > li > ul,

.main-menu .navigation > li > .megamenu{

  position:absolute;

  left: inherit;

  top:100%;

  width:230px;

  margin-top: 15px;

  z-index:100;

  display:none;

  opacity: 0;

  padding-top: 0px;

  padding-bottom: 0px;

  visibility: hidden;

  background: #fff;

  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.07);

  transition:all 500ms ease;

  -moz-transition:all 500ms ease;

  -webkit-transition:all 500ms ease;

  -ms-transition:all 500ms ease;

  -o-transition:all 500ms ease;

}



.main-menu .navigation > li > ul{

  padding-top: 15px;

  padding-bottom: 15px;

}



.main-menu .navigation > li > ul.from-right{

  left:auto;

  right:0px;  

}



.main-menu .navigation > li > ul > li{

  position:relative;

  width:100%;

}



.main-menu .navigation > li > ul > li > a,

.main-menu .navigation > li > .megamenu li > a{

  position:relative;

  display:block;

  padding: 8px 30px;

  line-height:24px;

  font-weight:600;

  font-size:16px;

  font-family: 'Inter', sans-serif;

  text-transform:capitalize;

  color:#141417;

  text-align: left;

  transition:all 500ms ease;

  -moz-transition:all 500ms ease;

  -webkit-transition:all 500ms ease;

  -ms-transition:all 500ms ease;

  -o-transition:all 500ms ease;

}



.main-menu .navigation > li > ul > li > a{

  border-bottom: 1px solid rgba(255,255,255,0.1);

}



.main-menu .navigation > li > .megamenu li > a{

  padding: 6px 0px;

  display: inline-block;

}



.main-menu .navigation > li > .megamenu li > a:before{

  position: absolute;

  content: '';

  width: 0%;

  height: 1px;

  left: 0px;

  bottom: 8px;

  transition: all 500ms ease;

}



.main-menu .navigation > li > .megamenu li > a:hover:before{

  width: calc(100% - 15px);

  left: 15px;

}



.main-menu .navigation > li > .megamenu li > a:hover{

  padding-left: 15px;

}



.main-menu .navigation > li > ul > li > a:hover,

.main-menu .navigation > li > .megamenu li > a:hover{



}



.main-menu .navigation > li > ul > li:last-child > a,

.main-menu .navigation > li > .megamenu li:last-child > a{

  border-bottom: none;

}



.main-menu .navigation > li > ul > li.dropdown > a:after{

  font-family: 'Font Awesome 5 Pro';

  content: "\f105";

  position:absolute;

  right:20px;

  top:8px;

  display:block;

  line-height:24px;

  font-size:16px;

  font-weight:800;

  text-align:center;

  z-index:5;  

}



.main-menu .navigation > li > ul > li > ul{

  position:absolute;

  right:100%;

  top:0%;

  margin-top: 15px;

  width:230px;

  z-index:100;

  display:none;

  background: #fff;

  padding-top: 15px;

  padding-bottom: 15px;

  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.07);

  transition:all 500ms ease;

  -moz-transition:all 500ms ease;

  -webkit-transition:all 500ms ease;

  -ms-transition:all 500ms ease;

  -o-transition:all 500ms ease;

}



.main-menu .navigation > li > ul > li > ul.from-right{

  left:auto;

  right:0px;  

}



.main-menu .navigation > li > ul > li > ul > li{

  position:relative;

  width:100%;

}



.main-menu .navigation > li > ul > li > ul > li:last-child{

  border-bottom:none; 

}



.main-menu .navigation > li > ul > li > ul > li > a{

  position:relative;

  display:block;

  padding: 8px 30px;

  line-height:24px;

  font-weight:500;

  font-size:16px;

  font-family: 'Inter', sans-serif;

  text-transform:capitalize;

  color:#141417;

  text-align: left;

  transition:all 500ms ease;

  -moz-transition:all 500ms ease;

  -webkit-transition:all 500ms ease;

  -ms-transition:all 500ms ease;

  -o-transition:all 500ms ease;

}



.main-menu .navigation > li > ul > li > ul > li:last-child > a{

  border-bottom: none;

}



.main-menu .navigation > li > ul > li > ul > li > a:hover{

  

}



.main-menu .navigation > li > ul > li > ul > li.dropdown > a:after{

  font-family: 'Font Awesome 5 Pro';

  content: "\f105";

  position:absolute;

  right:20px;

  top:12px;

  display:block;

  line-height:24px;

  font-size:16px;

  font-weight:900;

  z-index:5;  

}



.main-menu .navigation > li.dropdown:hover > ul,

.main-menu .navigation > li.dropdown:hover > .megamenu{

  visibility:visible;

  opacity:1;

  margin-top: 0px;

  top: 100%;

}



.main-menu .navigation li > ul > li.dropdown:hover > ul{

  visibility:visible;

  opacity:1;

  top: 0%; 

  margin-top: 0px;

}



.main-menu .navigation li.dropdown .dropdown-btn{

  position:absolute;

  right:-32px;

  top:66px;

  width:34px;

  height:30px;

  text-align:center;

  font-size:18px;

  line-height:26px;

  color:#3b3b3b;

  cursor:pointer;

  display: none;

  z-index:5;

  transition: all 500ms ease;

}



.main-menu .navigation li.current.dropdown .dropdown-btn,

.main-menu .navigation li:hover .dropdown-btn{

  

}



.main-menu .navigation li.dropdown ul li.dropdown .dropdown-btn{

  display: none;

}



.menu-area .mobile-nav-toggler {

  position: relative;

  float: right;

  font-size: 40px;

  line-height: 50px;

  cursor: pointer;

  color: #3786ff;

  display: none;

}



.menu-area .mobile-nav-toggler .icon-bar{

  position: relative;

  height: 2px;

  width: 30px;

  display: block;

  margin-bottom: 5px;

  background-color: #222;

  -webkit-transition: all 300ms ease;

  -moz-transition: all 300ms ease;

  -ms-transition: all 300ms ease;

  -o-transition: all 300ms ease;

  transition: all 300ms ease;

}



.menu-area .mobile-nav-toggler .icon-bar:last-child{

  margin-bottom: 0px;

}



.sticky-header .main-menu .navigation > li > a{

  padding: 18px 0px;

}



.sticky-header .logo-box{

  padding: 2px 0px;

  max-width: 70px;

}



.sticky-header .nav-right{

  margin-left: 30px;

}







/** mobile-menu **/



.nav-outer .mobile-nav-toggler{

  position: relative;

  float: right;

  font-size: 40px;

  line-height: 50px;

  cursor: pointer;

  color:#3786ff;

  display: none;

}



.mobile-menu{

  position: fixed;

  right: 0;

  top: 0;

  width: 300px;

  padding-right:30px;

  max-width:100%;

  height: 100%;

  opacity: 0;

  visibility: hidden;

  z-index: 999999;

  transition: all 900ms ease;

}



.mobile-menu .navbar-collapse{

  display:block !important; 

}



.mobile-menu .nav-logo{

  position:relative;

  padding:50px 25px;

  text-align:left;  

  padding-bottom: 100px;

}



.mobile-menu-visible{

  overflow: hidden;

}



.mobile-menu-visible .mobile-menu{

  opacity: 1;

  visibility: visible;

}



.mobile-menu .menu-backdrop{

  position: fixed;

  left: 0%;

  top: 0;

  width: 100%;

  height: 100%;

  z-index: 1;

  transition: all 900ms ease;

  background-color: #000;

}



.mobile-menu-visible .mobile-menu .menu-backdrop{

  opacity: 0.70;

  visibility: visible;

  right: 100%;

  -webkit-transition: all .8s ease-out 0s;

  -o-transition: all .8s ease-out 0s

}



.mobile-menu .menu-box{

  position: absolute;

  left: 0px;

  top: 0px;

  width: 100%;

  height: 100%;

  max-height: 100%;

  overflow-y: auto;

  background: #0554a6;

  padding: 0px 0px;

  z-index: 5;

  opacity: 0;

  visibility: hidden;

  border-radius: 0px;

  -webkit-transform: translateX(100%);

  -ms-transform: translateX(100%);

  transform: translateX(100%);

  transition: all 900ms ease !important;

}



.mobile-menu-visible .mobile-menu .menu-box{

  opacity: 1;

  visibility: visible;

  -webkit-transition: all 0.7s ease;

  -o-transition: all 0.7s ease;

  transition: all 0.7s ease;

  -webkit-transform: translateX(0%);

  -ms-transform: translateX(0%);

  transform: translateX(0%);

}



.mobile-menu .close-btn{

  position: absolute;

  right: 25px;

  top: 10px;

  line-height: 30px;

  width: 24px;

  text-align: center;

  font-size: 16px;

  color: #ffffff;

  cursor: pointer;

  z-index: 10;

  -webkit-transition:all 0.9s ease;

  -moz-transition:all 0.9s ease;

  -ms-transition:all 0.9s ease;

  -o-transition:all 0.9s ease;

  transition:all 0.9s ease;

}



.mobile-menu-visible .mobile-menu .close-btn{

  -webkit-transform:rotate(360deg);

  -ms-transform:rotate(360deg);

  transform:rotate(360deg);

}



.mobile-menu .close-btn:hover{

  -webkit-transform:rotate(90deg);

  -ms-transform:rotate(90deg);

  transform:rotate(90deg);

}



.mobile-menu .navigation{

  position: relative;

  display: block;

  width: 100%;

  float: none;

}



.mobile-menu .navigation li{

  position: relative;

  display: block;

  border-top: 1px solid rgba(255,255,255,0.10);

}



.mobile-menu .navigation:last-child{

  border-bottom: 1px solid rgba(255,255,255,0.10);

}



.mobile-menu .navigation li > ul > li:first-child{

  border-top: 1px solid rgba(255,255,255,0.10);

}



.mobile-menu .navigation li > a{

  position: relative;

  display: block;

  line-height: 24px;

  padding: 10px 25px;

  font-size: 15px;

  font-weight: 500;

  color: #ffffff;

  text-transform: uppercase;

  -webkit-transition: all 500ms ease;

  -moz-transition: all 500ms ease;

  -ms-transition: all 500ms ease;

  -o-transition: all 500ms ease;

  transition: all 500ms ease; 

}



.mobile-menu .navigation li ul li > a{

  font-size: 16px;

  margin-left: 20px;

  text-transform: capitalize;

}



.mobile-menu .navigation li > a:before{

  content:'';

  position:absolute;

  left:0;

  top:0;

  height:0;

  border-left:5px solid #fff;

  -webkit-transition: all 500ms ease;

  -moz-transition: all 500ms ease;

  -ms-transition: all 500ms ease;

  -o-transition: all 500ms ease;

  transition: all 500ms ease; 

}



.mobile-menu .navigation li.current > a:before{

  height:100%;

}



.mobile-menu .navigation li.dropdown .dropdown-btn{

  position:absolute;

  right:6px;

  top:6px;

  width:32px;

  height:32px;

  text-align:center;

  font-size:16px;

  line-height:32px;

  color:#ffffff;

  background:rgba(255,255,255,0.10);

  cursor:pointer;

  border-radius:2px;

  -webkit-transition: all 500ms ease;

  -moz-transition: all 500ms ease;

  -ms-transition: all 500ms ease;

  -o-transition: all 500ms ease;

  transition: all 500ms ease; 

  z-index:5;

}



.mobile-menu .navigation li.dropdown .dropdown-btn.open{

  color: #ffffff;

  -webkit-transform:rotate(90deg);

  -ms-transform:rotate(90deg);

  transform:rotate(90deg);  

}



.mobile-menu .navigation li > ul,

.mobile-menu .navigation li > ul > li > ul,

.mobile-menu .navigation > li.dropdown > .megamenu{

  display: none;

}



.mobile-menu .social-links{

  position:relative;

  padding:0px 25px;

}



.mobile-menu .social-links li{

  position:relative;

  display:inline-block;

  margin:0px 10px 10px;

}



.mobile-menu .social-links li a{

  position:relative;

  line-height:32px;

  font-size:16px;

  color:#ffffff;

  -webkit-transition: all 500ms ease;

  -moz-transition: all 500ms ease;

  -ms-transition: all 500ms ease;

  -o-transition: all 500ms ease;

  transition: all 500ms ease; 

}



.mobile-menu .social-links li a:hover{

  

}



div#mCSB_1_container{

  top: 0px !important;

}



.mobile-menu .contact-info {

  position: relative;

  padding: 120px 30px 20px 30px;

}



.mobile-menu .contact-info h4 {

  position: relative;

  font-size: 20px;

  color: #ffffff;

  font-weight: 700;

  margin-bottom: 20px;

}



.mobile-menu .contact-info ul li {

  position: relative;

  display: block;

  font-size: 15px;

  color: rgba(255,255,255,0.80);

  margin-bottom: 3px;

}



.mobile-menu .contact-info ul li a{

  color: rgba(255,255,255,0.80);

}



.mobile-menu .contact-info ul li a:hover{

  text-decoration: underline;

}



.mobile-menu .contact-info ul li:last-child{

  margin-bottom: 0px;

}



/** header-top-one **/



.header-top-one{

  background: #5a5a5a;

}



.header-top-one .social-links li{

  color: #141417;

}



.header-top-one .social-links li a{

  color: transparent;

  background: -webkit-linear-gradient(0deg, #fff, #fff 100%);

  -webkit-background-clip: text !important;

  -webkit-text-fill-color: transparent;

}



.header-top-one .social-links li a:hover{



}



.header-top-one .info li p{

  

  color: #141417;

}



.header-top-one .info li p a{

  line-height: 0px;

  color: transparent;

  background: -webkit-linear-gradient(0deg, #141417, #141417 100%);

  -webkit-background-clip: text !important;

  -webkit-text-fill-color: transparent;

}



.header-top-one .info li p a:hover{



}



.header-top-one .info li i{

  position: absolute;

  left: 0px;

  top: 5px;

  font-size: 16px;

  color: transparent;

  -webkit-background-clip: text !important;

  -webkit-text-fill-color: transparent;

}

.header-top-one .info li a{

  

  color: #fff;

  

}



.header-top-one .info li.search-box-outer i{

  position: relative;

  left: 0px;

  top: 3px;

  font-size: 22px;

  color: transparent;

  -webkit-background-clip: text !important;

  background: -webkit-linear-gradient(0deg, #141417, #141417 100%);

  -webkit-text-fill-color: transparent;

  transition: all 500ms ease;

}



.header-top-one .info li:before{

  position: absolute;

  content: '';

  background: #d6d6d6;

  width: 1px;

  height: 100%;

  top: 0px;

  right: -30px;

}



.header-top-one .info li:last-child:before{

  display: none;

}



.header-top-one .shape{

  left: 380px;

  width: 93px;

  height: 32px;

  background-repeat: no-repeat;

}



.main-header .outer-box{

  position: relative;

  display: flex;

  flex-wrap: wrap;

  align-items: center;

  justify-content: space-between;

}



.header-lower .outer-box .logo-box{

  padding: 0px 0px;

  margin-top: -25px;

}



/*.header-lower .outer-box .logo-box .logo{

  max-width: 142px;

}*/



.header-lower .outer-box .logo-box .logo img{

  width: 100%;

}





/********** footer *********/







/** footer-four **/



.footer-four{

  position: relative;

  background: #f5f8fc;

}



.footer-four .about-widget .text p{

  color: #141417;

  font-weight: 500;

  line-height: 28px;

  padding: 10px 0px;

}



.footer-four .footer-social-two li a{

  background: transparent;

  border: 1px solid #e4e7eb;

}



.footer-four .footer-social-two li a:hover{

  color: #fff;

}



.footer-four .footer-social-two li a:before{

  display: none;

}



.footer-four .footer-widget .widget-title h4,

.footer-four .footer-widget-section .links-list li a,

.footer-four .footer-widget-section .info-list li,

.footer-four .footer-widget-section .info-list li a{

  color: #141417;

  font-family: 'Poppins', sans-serif;

}



.footer-four .footer-widget-section .links-list li a:hover{



}



.footer-four .footer-widget-section{

  padding: 50px 0px;

}



.footer-four .footer-bottom{

  background: transparent;

  border-top: 1px solid #e4e7eb;

}

.footer-bottom {

    

    padding: 10px 0px;

}

.footer-four .footer-bottom p, 

.footer-four .footer-bottom a{

  color: #141417;

  font-family: 'Poppins', sans-serif;

  font-size: 15px;



}



.footer-four .footer-bottom a:hover{



}



.footer-four .pattern-layer .pattern-1{

  width: 470px;

  background-repeat: no-repeat;

}



.footer-four .pattern-layer .pattern-2{

  width: 157px;

  height: 304px;

}





.footer-social-two li{

  position: relative;

  display: inline-block;

  float: left;

  margin-right: 15px;

}



.footer-social-two li:last-child{

  margin: 0px !important;

}



.footer-social-two li a{

  position: relative;

  display: inline-block;

  width: 42px;

  height: 42px;

  line-height: 42px;

  background: #f0f0f0;

  font-size: 14px;

  color: #141417;

  text-align: center;

  border-radius: 5px;

  z-index: 1;

}



.footer-social-two li a:before{

  position: absolute;

  content: '';

  width: 100%;

  height: 100%;

  left: 0px;

  top: 0px;

  transform: scale(0,0);

  z-index: -1;

  border-radius: 5px;

  transition: all 500ms ease;

}



.footer-two .footer-social-two li a:hover{

  color: #fff !important;

}



.footer-social-two li a:hover:before{

  transform: scale(1,1);

}



/***************************** marquee *****************************/

.marquee_bg {

  width: 100%;

  float: left;

  position: -webkit-sticky;

  position: sticky;

  bottom: 0;

  align-self: flex-end;

  z-index: 9;

}

@supports (-ms-ime-align: auto) {

    .marquee_bg {

    position: static;

  }

}

.marquee_box {

    width: 100%;

    float: left;

    margin: -40px auto 0 auto;

    white-space: nowrap;

    overflow: hidden;

    box-sizing: border-box;

    background: #0a508a;

    padding: 0;

    position: relative;

    border: 1px solid #0a508a;

    

}

.marquee_box span {

  color: #fff;

  font-size: 14px;

  font-weight: 600;

  padding: 2px 0 2px 100%;

  display: inline-block;

  animation: marquee 10s linear infinite;

}

.marquee_box span div {

  color: #fff;

  font-size: 14px;

  font-weight: 300;

  margin: 0 30px;

  width: auto;

  display: inline-block;

  letter-spacing: 1px;

}

.marquee_box span div a {

  color: #fff;

}

.marquee_box span div a:hover, .marquee_box span div a:focus {

  text-decoration: none;

}

.marquee_box span:hover {

  animation-play-state: paused;

}

@keyframes marquee {

 0% {

transform: translate(0, 0);

}

 100% {

transform: translate(-100%, 0);

}

}



.marquee {

  top: 6em;

  position: relative;

  box-sizing: border-box;

  animation: marqueee 15s linear infinite;

}



.marquee:hover {

  animation-play-state: paused;

}



/* Make it move! */

@keyframes marqueee {

    0%   { top:   14em }

    100% { top: -20em }

}



 .microsoft a {

    color: #fff; 

    font-size: 14px;

    font-weight: 500;

}





.microsoft .marquee p::before {

    content: '';

    position: absolute;

    left: 0;

    bottom: 0;

    width: 100px;

    height: 1px;

    bottom: -1px;

    background: #0e5791;

}





.microsoft .marquee p{

  

  position: relative;



  border-bottom: 1px solid #0e5791;

  padding-top: 5px;

  }



  .height-cust {

  overflow: hidden;

  height: 224px;

}



/* template-color */



.preloader-close{

  color: #f22450;

}



.handle-preloader{

  background: -webkit-linear-gradient(0deg, #0058a4, #005289 100%);

}



.handle-preloader.home-2{

  background: -webkit-linear-gradient(0deg, #0554a6, #f18e95 75%);

}



.header-top-one .info li i{

  background: -webkit-linear-gradient(45deg, #fff, #0a9af5 100%);

}



.header-top-one .info li p a:hover{

  background: -webkit-linear-gradient(45deg, #bd1ec7, #f92542 100%);

}







.theme-btn.btn-one{

  background: -webkit-linear-gradient(0deg, #bd1ec7, #f92542 100%);

}



.main-menu .navigation > li.current > a,

.main-menu .navigation > li:hover > a{

  color: #0554a6;

}



.main-menu .navigation > li > ul > li > a:hover,

.main-menu .navigation > li > .megamenu li > a:hover{

  color: #0554a6;

}



.main-menu .navigation > li > ul > li > ul > li > a:hover{

  color: #0554a6;

}



.main-menu .navigation > li > .megamenu li > a:before{

  background: #0554a6;

}



.g_color{

  background: -webkit-linear-gradient(45deg, #00a0de, #0554a6 100%);

}



.list-style-one li:before{

  background: -webkit-linear-gradient(45deg, #bd1ec7, #f92542 100%);

}



.footer-four .footer-social-two li a:hover{

  background: #0554a6;

  border-color: #0554a6;

}



.footer-four .footer-widget-section .links-list li a:hover{

  color: #0554a6;

}



.footer-four .footer-widget-section .info-list li a:hover{

  color: #0554a6;

}



.footer-four .footer-bottom a:hover{

  color: #0554a6;

}





.about-19 .list-style-one li:before{

  background: #0554a6;

}



.image_block_20 .image-box .text{

  background: #0a508a;

}

.theme-btn-one {

  background: -webkit-linear-gradient(0deg, #bd1ec7, #f92542 100%);

}



.theme-btn-one:before {

  background: -webkit-linear-gradient(0deg, #f92542, #bd1ec7 100%);

}



.theme-btn-three{

  background: -webkit-linear-gradient(0deg, #bd1ec7, #f92542 100%);

}

.sec-title-six h4 {

    color: #0554a6;

}

.footer-widget .widget-title {

    position: relative;

    display: block;

    margin-bottom: 26px;

}



.footer-widget-section .links-list li {

    position: relative;

    display: block;

    font-size: 16px;

    color: #a9a9aa;

    margin-bottom: 7px;

}



.info-list li {

    position: relative;

    display: flex;

    margin-bottom: 7px;

}







.info-list li .icon {

    position: relative;

    display: block;

}



.info-list li .icon span {

    font-size: 14px;

    color: var(--insur-base);

}



.info-list li .text {

    margin-left: 14px;

}



.info-list li .text p {

    font-size: 15px;

    color: #97a2b7;

    line-height: 25px;

    letter-spacing: var(--insur-letter-spacing);

}